.custom-header-container{
  position:relative;
}

.background{
  position:fixed;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-image:url('https://fyre.cdn.sewest.net/madness/5fa958f203e2360011f05247/background-outriders-xIq9F16yC.jpg');
  background-size: cover;
  background-repeat: repeat-y;
  background-position:center;
}

header{
  width: 90%;
  max-width: 850px;
  margin:auto;
  overflow: hidden;
  max-height: 320px;
  position: relative;
}

header nav{
  position: absolute;
  bottom: 0;
  height: 70px;
  width: 100%;
  text-align: center;
}

div.incidents-list {
  display: none;
}

.layout-content.status div.custom-header-container {
  margin-bottom:0;
}

.layout-content.status.status-index div.page-status.status-none{
  padding:0px;
  border:0;
  border-radius:0;
}

.layout-content.status.status-index div.page-status.status-none span.font-large{
  padding:20px;
  padding-left:10px;
  margin-left:20px;
  background-color:#171717;
  display:flex;
  top:0px;
}

.layout-content.status.status-index .components-section .components-container.one-column div.component-container{
  border:none;
  background-color:#171717;
}